﻿#cdetail {
    width: 100%;
    height: 100%;
    background: #eee;
    padding: 30px 0;
}
.cdetailForm {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    background: linear-gradient(60deg,#6567EC 0%,#5E8DF1 100%);
}
.cdetailForm_title {
    width: 100%;
    height: 80px;
    line-height: 80px;
    text-align: center;
    color: #fff;
    font-size: 30px;
}


/*form提交*/
.allForm {
    width: 998px;
    height: 68px;
    background: rgba(0,0,0,0.4);
    padding: 0 10px;
    box-sizing: border-box;
    border-radius: 4px;
    margin: 0 auto 25px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.allForm .formitem.formitem_city {
    width: 206px;
}

.allForm .formitem.formitem_industry {
    width: 263px;
}

.allForm .formitem.formitem_word, .allForm .formitem.formitem_meancheck {
    width: 325px;
}
.allForm .formitem.formitem_meancheck{
    display:none;
}

.allForm .formitem {
    height: 50px;
    background: #fff;
    font-size: 16px;
    border-radius: 4px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.allForm .formitem .tithiht {
    color: #3C3C3C;
    white-space: nowrap;
    padding-left: 15px;
    box-sizing: border-box;
}

.allForm .formitem input {
    width: 100%;
    height: 50px;
    line-height: 50px;
    border: none;
    outline-style: none;
    border-radius: 0 4px 4px 0;
    padding-left: 10px;
    box-sizing: border-box;
    font-size: 16px;
}

.allForm .formbtn {
    width: 143px;
    height: 50px;
}

.allForm .formbtn button {
    width: 143px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border: none;
    cursor: pointer;
    background: #FB8A22;
    border-radius: 4px;
    font-size: 18px;
    color: #fff;
}


/*底部详情*/
.downDetail {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}
/*左边内容*/
.downDetail .downDetail_left {
    width: 815px;
    box-sizing: border-box;
}

#isRecomIndustry {
    display: none;
}

.recomIndustry {
    width: 100%;
    height: 68px;
    line-height: 68px;
    background: #fff;
    margin-bottom: 14px;
    padding: 0 27px;
    box-sizing: border-box;
    display: flex;
}

.recomIndustry .recomTitle {
    display: flex;
    align-items: center;
}

.recomicon {
    width: auto;
    height: 22px;
}

.recomIndustry .recomList {
    display: flex;
}

.recomIndustry .recomList .recomitem {
    color: #2F7CE6;
    font-size: 16px;
    text-decoration: underline;
    margin-left: 30px;
    cursor: pointer;
}

#issensitiveWords {
    display: none;
}

.sensitiveWordsconts {
    width: 100%;
    background: #fff;
    margin-bottom: 14px;
    padding: 0 27px;
    box-sizing: border-box;
}

    .sensitiveWordsconts .sensitiveWords_tit {
        width: 100%;
        height: 50px;
        line-height: 50px;
        padding: 0 16px;
        box-sizing: border-box;
        font-size: 19px;
        color: #333;
        font-weight: bold;
        border-bottom: 1px solid #D2D2D2;
        display:flex;
        align-items:center;
    }

.sensitiveWordsconts .sensitiveWords_subtit {
    width: 100%;
    height: 54px;
    line-height: 54px;
    padding: 0 16px;
    box-sizing: border-box;
    font-size: 16px;
}

.sensitiveWordsconts .sensitiveWords_subtit span {
    color: #DD2727;
}

.downDetail_left .qiminglist {
    width: 100%;
    position: relative;
}

.downDetail_left .qiminglist li.item {
    width: 100%;
    padding: 0 25px 0;
    margin-bottom: 15px;
    background: #fff;
    position: relative;
}

    .downDetail_left .qiminglist li.item .item-top {
        width: 100%;
        height: 74px;
        line-height: 74px;
        display: flex;
        justify-content: space-between;
        border-bottom: 1px solid #D2D2D2;
    }

        .downDetail_left .qiminglist li.item .item-top .title {
            font-size: 21px;
            color: #333;
            font-weight: bold;
        }

        .downDetail_left .qiminglist li.item .item-top .title span {
            color: #FA590A;
        }

    .downDetail_left .qiminglist li.item .item-top .lookreview {
        color: #478CF3;
        font-size: 18px;
        cursor: pointer;
    }


/*名字解释*/
.downDetail_left .qiminglist li.item .detail-analyze:not(:last-child) {
    display: none;
}

.look_detail-a {
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #626262;
    font-size: 18px;
    cursor: pointer;
}

.look_detail-a i {
    display: inline-block;
    width: 24px;
    height: 24px;
    vertical-align: middle;
    margin-left: 10px;
}

.look_detail-a i.shang {
    background-image: url(/images/index/shang.png);
}

.look_detail-a i.xia {
    background-image: url(/images/index/xia.png);
}

.downDetail_left .qiminglist li.item .charList {
    width: 100%;
    padding: 26px 0 34px;
    display: flex;
}

    .downDetail_left .qiminglist li.item .charList .charItem {
        width: 25%;
        display: flex;
    }

.downDetail_left .qiminglist li.item .charList .charItem .itemzi {
    background-image: url(/images/child/tianzige.png);
    background-size: cover;
    width: 66px;
    height: 66px;
    line-height: 66px;
    text-align: center;
    color: #484848;
    font-size: 42px;
    font-family: SourceHanSansCN-Regular;
    font-weight: 400;
    margin-right: 12px;
    position: relative;
}

.downDetail_left .qiminglist li.item .charList .charItem .itemexp {
    color: #3A3A3A;
    font-size: 15px;
    font-family: SourceHanSansCN-Light;
    font-weight: 300;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

    .downDetail_left .qiminglist li.item .charList .charItem .itemexp span {
        color: #909090;
    }

.cultureList .item {
    padding: 20px;
    box-sizing: border-box;
}

.cultureList .item .onechara {
    display: flex;
    margin-bottom: 10px;
}

.cultureList .item .onechara .itemzi {
    background-image: url(/images/child/tianzige.png);
    background-size: cover;
    width: 66px;
    height: 66px;
    line-height: 66px;
    text-align: center;
    color: #484848;
    font-size: 42px;
    font-family: SourceHanSansCN-Regular;
    font-weight: 400;
    margin-right: 30px;
    position: relative;
}

.cultureList .item .onechara .itemright {
    width: 350px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.cultureList .item .onechara .itemright .charaItem {
    width: 100px;
    color: #909090;
}

.cultureList .item .onechara .itemright .charaItem span {
    color: #3a3a3a;
}

.cultureList .item .item-jieshi {
    display: flex;
    line-height: 30px;
    font-size: 15px;
}

.cultureList .item .item-jieshi .lefttit {
    color: #909090;
}

.cultureList .item .item-jieshi .rightcon {
    width: 590px;
    color: #4A93E6;
}

.cultureList .item .item-jieshi .rightcon .ziyi {
    color: #FB6A23;
}

.cultureList .item .item-jieshi .rightcon span {
    color: #FF2F2F;
}
/*寓意分析*/
.downDetail_left .qiminglist li.item .item-bottom {
    width: 100%;
    padding: 15px 10px;
    background: rgba(233,242,249,.9);
    margin-bottom: 20px;
}

    .downDetail_left .qiminglist li.item .item-bottom:last-child {
        margin-bottom: 0;
    }

    .downDetail_left .qiminglist li.item .item-bottom .title {
        font-size: 19px;
        color: #292929;
        position: relative;
        border-bottom: 1px solid #BFBFBF;
        box-sizing: border-box;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

        .downDetail_left .qiminglist li.item .item-bottom .title::after {
            content: "";
            display: block;
            width: 2px;
            height: 18px;
            background: #00A0E9;
            position: absolute;
            left: -10px;
            top: 50%;
            transform: translateY(-70%);
        }

    .downDetail_left .qiminglist li.item .item-bottom .subtitle {
        width: 100%;
        line-height: 30px;
        font-size: 15px;
        padding-left: 15px;
        box-sizing: border-box;
        display: flex;
    }

        .downDetail_left .qiminglist li.item .item-bottom .subtitle .subLeft {
            width: 85px;
            color: #202020;
        }

        .downDetail_left .qiminglist li.item .item-bottom .subtitle .subRight {
            width: 632px;
            color: #2069A8;
        }

            .downDetail_left .qiminglist li.item .item-bottom .subtitle .subRight span {
                color: #FF1A1A;
            }

.downDetail_left .bacth {
    width: 100%;
    height: 48px;
    text-align: center;
    margin-top: 50px;
}

    .downDetail_left .bacth button {
        width: 184px;
        height: 48px;
        line-height: 48px;
        background: #FA7A12;
        border-radius: 5px;
        text-align: center;
        color: #fff;
        font-size: 17px;
        border: none;
        cursor: pointer;
    }











/*右边导航*/
.downDetail .downDetail_right {
    width: 361px;
    height: 100%;
    box-sizing: border-box;
}
.rightNav{
    width:100%;
    background:#fff;
    padding:0 16px 1px 14px;
    box-sizing:border-box;
}
    .rightNav .rightNav_tit {
        width: 100%;
        padding: 30px 0;
        line-height: 25px;
        font-size: 22px;
        font-weight: bold;
        color: #fa7a12;
    }
    .rightNav .rightNav_tit img{
        width: 29px;
        height:auto;
        vertical-align:middle;
        margin-right:10px;
    }

.dr_ul {
    width: 100%;
}

.dr_li {
    /*width: 100%;*/
    width: 331px;
    height: 117px;
    border: 1px solid #fff;
    border-radius: 3px;
    margin-bottom: 14px;
}

    .dr_li:nth-child(1) {
        background: linear-gradient(-90deg,rgba(242,215,143,1),rgba(254,182,69,1));
        color: #814918;
    }

    .dr_li:nth-child(2) {
        background: linear-gradient(-90deg,rgba(179,218,242,1),rgba(117,177,245,1));
    }

    .dr_li:nth-child(3) {
        background: linear-gradient(255deg,rgba(156,242,245,1),rgba(66,220,225,1));
    }

    .dr_li:nth-child(4) {
        background: linear-gradient(-90deg,rgba(248,201,178,1),rgba(251,129,130,1));
    }

    .dr_li:nth-child(1) p, .dr_ps1, .dr_li:nth-child(2) p, .dr_ps2, .dr_li:nth-child(3) p, .dr_ps3, .dr_li:nth-child(4) p, .dr_ps4 {
        color: #000;
    }

.dr_sp1, .dr_sp2, .dr_sp3, .dr_sp4 {
    display: inline-block;
    width: 99px;
    height: 30px;
    border-radius: 15px;
    text-align: center;
    line-height: 30px;
    font-size: 15px;
    background: #fff;
}

.dr_sp1 {
    color: #86480C;
}

.dr_sp2 {
    color: #23557B;
}

.dr_sp3 {
    color: #247173;
}

.dr_sp4 {
    color: #72201E;
}

.drl_p1 {
    width: 100%;
    margin-top: 27px;
    margin-bottom: 16px;
    padding-left: 15px;
    padding-right: 16px;
    display: flex;
    justify-content: space-between;
}

.dr_ps1, .dr_ps2, .dr_ps3, .dr_ps4 {
    font-size: 23px;
    font-weight: 400;
}

.drl_p2 {
    font-size: 16px;
    font-weight: 400;
    padding-left: 15px;
}

    /*寓意弹窗*/
    .flaymean {
        position: fixed;
        top: 50%;
        right: 0;
        left: 0;
        z-index: 110;
        display: none;
        box-sizing: border-box;
        margin: 0 auto;
        padding: 30px 20px 25px 48px;
        width: 700px;
        height: 412px;
        border-radius: 7px;
        background: #fff;
        transform: translateY(-50%);
    }

.flaymean .meanclose {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    text-align: center;
    font-size: 40px;
    line-height: 50px;
    cursor: pointer;
}

.flaymean .flaymean-tit {
    width: 100%;
    color: #373737;
    text-align: center;
    font-weight: bold;
    font-size: 25px;
    font-family: PingFang-SC-Bold;
}

.flaymean .flaymean-hiht {
    margin-top: 30px;
    width: 100%;
    color: #FE4E4E;
    font-size: 15px;
}

.flaymean .flaymean-btn {
    width: 100%;
    height: 45px;
    text-align: center;
}

.flaymean .flaymean-btn button {
    margin-top: 20px;
    width: 176px;
    height: 45px;
    border: none;
    border-radius: 4px;
    background: #F19149;
    color: #fff;
    text-align: center;
    font-size: 18px;
    line-height: 45px;
    cursor: pointer;
}

.flaymean .meanList {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-around;
}

.flaymean .meanList ._item {
    width: 25%;
    text-align: center;
    font-size: 15px;
    line-height: 52px;
}

.flaymean .meanList ._item label {
    display: flex;
    width: 100%;
    height: 100%;
    cursor: pointer;
    align-items: center;
}

.flaymean .meanList ._item ._check {
    margin-right: 15px;
    width: 20px;
    height: 20px;
}
